.header {
    background-color: black;
    width: 100%;
    height: auto;
    padding: 0 20px;
    box-sizing: border-box;
}
.header-content {
    max-width: 1280px;
    min-height: 120px;
    height: auto;
    padding: 20px 0;
    margin: 0 auto;
    box-sizing: border-box;
    overflow: hidden;
}
.logo {
    width: 300px;
    margin-top: 20px;
    float: left;
}
.tmdb-logo {
    width: 122px;
    margin-top: 25px;
    float: right;
}
@media screen and (max-width: 500px) {
    .header-content {
        max-width: 1280px;
        min-height: 0px;
    }
    .tmdb-logo {
        display: inline-block;
        width:80px;
        margin-top: 0px;
    }
    
    .logo {
        width: 150px;
        margin-top: 5px;
    }
     
}
  
  
  
  